AccueilActualitésSupport des anciennes versions d'Internet Explorer

Support des anciennes versions d'Internet Explorer

Suite à l'annonce de Microsoft expliquant qu'à partir du 12 janvier ils n'offriront du soutien que pour la dernière version d'Internet Explorer de chaque système d'exploitation supporté, Nmédia ajuste aussi son offre afin de pouvoir se concentrer sur des développements tournés vers l'avenir plutôt que vers la compatibilité avec les anciens navigateurs.

Lire l'annonce de Microsoft

Tout comme Microsoft, nous ne supporterons à partir de janvier que la dernière version d'Internet Explorer soit actuellement la 11 pour la majorité des systèmes (voir la grille des systèmes supportés et leur navigateur). Toute demande de modification reliée à la compatibilité avec un ancien navigateur non supporté pourra bien entendu être faite afin de vous accommoder, mais vous sera facturée.

Nous vous encourageons également à informer vos clients qui utiliseraient de vieux navigateurs qu’ils travaillent avec un logiciel qui n’est plus sécuritaire et qu’ils devraient le mettre à jour afin de pouvoir naviguer plus rapidement et en sécurité sur le Web.

Merci de votre compréhension.

L’équipe de support Nmédia
http://support.nmedia.ca/